/*-------------------------------------------*
/* Calendar - added by kevin
/*-------------------------------------------*/

.view-calendar-list-of-events.view-display-id-page_4 {
  margin-top: 0;
}

/* Calendar: Headings */

.view-calendar-list-of-events.view-display-id-page_4 h2 {
  color: #7d3337;
}

.view-calendar-list-of-events.view-display-id-page_4 h3 {
  background:#7E3137;
  color:#FFFFFF;
  font-size: 15px;
  font-weight:bold;
  padding:6px 
}

.view-calendar-list-of-events.view-display-id-page_4 h3 a:link,
.view-calendar-list-of-events.view-display-id-page_4 h3 a:visited {
  font-weight: bold;
  color: #3f5b68;
}

/* Calendar: Page */

.view-calendar-list-of-events.view-display-id-page_4 .views-row {
  clear: both;
  border-top: #f7f9f9 solid 2px;
  margin-bottom: 2em;
  padding-top: 1em;
  padding-bottom: .5em;
}

.view-calendar-list-of-events.view-display-id-page_4 .views-row-first {
  border-top: 0;
  margin-top: 25px;
  padding-top: 0;
}

.view-calendar-list-of-events.view-display-id-page_4 .views-field-field-event-type {
  font-style: italic;
  font-weight: bold;
  font-size: .8em;
  color: #666;
}

.view-calendar-list-of-events.view-display-id-page_4 .views-label-field-event-type {
  font-weight: normal;
}

.view-calendar-list-of-events.view-display-id-page_4 .views-field-body {
  width: 77%;
  float: left;
  margin-top: 0;
  padding: 0;
}

.view-calendar-list-of-events.view-display-id-page_4 .field-content p {
 margin-top: 0;
}

/* Event Type exposed filter */

.page-calendar .views-widget-filter-field_event_type_tid .form-item, 
.page-community-calendar .views-widget-filter-field_event_type_tid .form-item {
  margin-left: -1em;
  padding-left: 2em;
}

.page-calendar .views-widget-filter-field_event_type_tid .form-item input,
.page-community-calendar .views-widget-filter-field_event_type_tid .form-item input {
  margin-left: -3.75em;
}

.page-calendar .views-widget-filter-field_event_type_tid label,
.page-community-calendar .views-widget-filter-field_event_type_tid label {
  border-bottom: 1px dotted #eadca9;
  color: #7d3136;
  font-size: 18px;
  font-weight: normal;
  margin: 15px 0 5px 0;
  padding: 0 0 4px 0;
}

.page-calendar .views-widget-filter-field_event_type_tid .form-item label,
.page-community-calendar .views-widget-filter-field_event_type_tid .form-item label {
  border-bottom: none;
  color: #000;
  font-size: .8em;
  font-weight: normal;
  margin-left: 1em;
}

/* Mini-Calendar Block */



.view-calendar-list-of-events.view-display-id-block_16 .view-exposed-widgets #edit-field-event-type-tid-wrapper {
  display: none; /* the Event Type exposed filter is present on the mini-calendar, so that it can preserve the filtering of the main view, but it needs to be hidden so that we don't duplicate blocks */
}

#views-exposed-form-calendar-list-of-events-block-16 #edit-field-event-type-tid-wrapper {
  display: none;
}

.page-community-calendar .region-sidebar-first .block .contextual-links-wrapper {
  margin-top: -20px; /* to make it possible to click the date-prev button as an admin, so that it isn't covered by the contextual links */ 
}

.view-calendar-list-of-events.view-display-id-block_16 .date-nav-wrapper .date-nav {
  display: block; /* to show the date and previous and next buttons (see also https://www.drupal.org/node/1414802) */
  padding-bottom: 0;
}

.view-calendar-list-of-events.view-display-id-block_16 .date-nav-wrapper .date-prev,
.view-calendar-list-of-events.view-display-id-block_16 .date-nav-wrapper .date-next {
  background: none;
  border: 0;
}

.view-calendar-list-of-events.view-display-id-block_16 .date-nav-wrapper .date-prev a {
  margin-left: 0;
}

.view-calendar-list-of-events.view-display-id-block_16 .date-nav-wrapper .item-list .pager li {
  margin-right: 0;
}

.view-calendar-list-of-events.view-display-id-block_16 .date-nav-wrapper .date-heading h3 a {
  font-size: .6em;
}

.view-calendar-list-of-events.view-display-id-block_16 .calendar-calendar tbody {
  border: 3px solid #F5F5F5;
  border-top: 0;
}

.view-calendar-list-of-events.view-display-id-block_16 .calendar-calendar td {
  padding-right: 5px;
}
    
/* Styling Replicated From Full Calendar Module */

.fc-header-space {
  padding-left: 10px;
}

.fc-button {
  position: relative;
  display: inline-block;
  padding: 0 .6em;
  overflow: hidden;
  height: 1.9em;
  line-height: 1.9em;
  white-space: nowrap;
  cursor: pointer;
}

.fc-button .fc-icon-wrap {
  position: relative;
  float: left;
  top: 50%;
}

.fc-button .ui-icon {
  position: relative;
  float: left;
  margin-top: -50%;
}

.ui-state-default .ui-icon {
  background-image: url("/sites/all/themes/trinitycollegeschool/images/ui-icons_888888_256x240.png");
}

.ui-icon {
  width: 16px;
  height: 16px;
}

.ui-icon {
  display: block;
  text-indent: -99999px;
  overflow: hidden;
  background-repeat: no-repeat;
}

.ui-icon-circle-triangle-e {
  background-position: -48px -192px;
}

.ui-icon-circle-triangle-w {
  background-position: -80px -192px;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
  border-bottom-right-radius: 4px;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
  border-bottom-left-radius: 4px;
}

.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
  border-top-right-radius: 4px;
}

.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
  border-top-left-radius: 4px;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
  background: #F5F5F5;
  border: 1px solid #888888;
  color: #555;
  font-weight: 400;
}

/* "Switch to" blocks: Full Calendar and List of Events buttons */

.calendar-extents {
  margin-top: .5em;
}

/* Time Period */

.calendar-time-period-selected, 
.view-calendar-list-of-events.view-display-id-page_4 .view-footer {
  border: #F5F5F5 solid 3px;
  margin-bottom: 1em;
  padding: 1em;
}

.calendar-time-period-selected {
  padding-top: .5em;
}

.view-calendar-list-of-events.view-display-id-page_4 .view-footer {
  padding-bottom: .5em;
}
.calendar-time-period-selected h2 {
  font-size: 16px;
}

/* Previous and Next Buttons */

.view-calendar-list-of-events.view-display-id-page_4 .fc-button {
  margin-right: 1em;
}

/* Calendar - Event Type Colours */

.form-item-edit-field-event-type-tid-6 { /* Admissions */
  border-left:  #006f8d 2em solid;
}

.form-item-edit-field-event-type-tid-2 { /* All School */
  border-left: #775353 2em solid;
}

.form-item-edit-field-event-type-tid-7 { /* Alumni */
  border-left: #c5cf92 2em solid;
}

.form-item-edit-field-event-type-tid-5 { /* Arts */
  border-left: #c2696d 2em solid;
}

.form-item-edit-field-event-type-tid-4 { /* Junior School */
  border-left: #688580 2em solid;
}

.form-item-edit-field-event-type-tid-8 { /* Parents */
  border-left: #666633 2em solid;
}

.form-item-edit-field-event-type-tid-3 { /* Senior School */
  border-left: #3f5b67 2em solid;
}

.form-item-edit-field-event-type-tid-24 { /* Senior School Athletics */
  border-left: #654457 2em solid;
}

.form-item-edit-field-event-type-tid-396 { /* Junior School Athletics */
  border-left: #336699 2em solid;
}

.form-item-edit-field-event-type-tid-9 { /* Special Athletic Events */
  border-left: #000000 2em solid;
}

/*-------------------------------------------*
/* END Calendar
/*-------------------------------------------*/